diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
index 2c51f143..15b9559c 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
@@ -11,19 +11,20 @@
 
 from functools import wraps
 
-import pgadmin.browser.server_groups.servers.databases as databases
 import simplejson as json
 from flask import render_template, request, jsonify, current_app
 from flask_babel import gettext
+
+import pgadmin.browser.server_groups.servers.databases as databases
+from config import PG_DEFAULT_DRIVER
 from pgadmin.browser.server_groups.servers.databases.schemas.utils import \
     SchemaChildModule, parse_rule_definition, VacuumSettings
+from pgadmin.browser.server_groups.servers.utils import parse_priv_from_db, \
+    parse_priv_to_db
 from pgadmin.browser.utils import PGChildNodeView
 from pgadmin.utils.ajax import make_json_response, internal_server_error, \
-    make_response as ajax_response, bad_request, gone
+    make_response as ajax_response, gone
 from pgadmin.utils.driver import get_driver
-from pgadmin.browser.server_groups.servers.utils import parse_priv_from_db,\
-    parse_priv_to_db
-from config import PG_DEFAULT_DRIVER
 
 """
     This module is responsible for generating two nodes
@@ -171,10 +172,13 @@ def check_precondition(f):
             kwargs['sid']
         )
         self.conn = self.manager.connection(did=kwargs['did'])
-        self.datlastsysoid = self.manager.db_info[
-            kwargs['did']
-        ]['datlastsysoid'] if self.manager.db_info is not None and \
-            kwargs['did'] in self.manager.db_info else 0
+        self.datlastsysoid = 0
+        if (
+            self.manager.db_info is not None and
+            kwargs['did'] in self.manager.db_info
+        ):
+            self.datlastsysoid = self.manager.db_info[kwargs['did']][
+                'datlastsysoid']
 
         # Set template path for sql scripts
         if self.manager.server_type == 'gpdb':
@@ -185,7 +189,8 @@ def check_precondition(f):
             _temp = self.pg_template_path(self.manager.version)
         self.template_path = self.template_initial + '/' + _temp
 
-        self.column_template_path = 'column/sql/#{0}#'.format(self.manager.version)
+        self.column_template_path = 'column/sql/#{0}#'.format(
+            self.manager.version)
 
         return f(*args, **kwargs)
 
@@ -355,11 +360,11 @@ class ViewNode(PGChildNodeView, VacuumSettings):
             return gone(gettext("""Could not find the view."""))
 
         res = self.blueprint.generate_browser_node(
-                rset['rows'][0]['oid'],
-                scid,
-                rset['rows'][0]['name'],
-                icon="icon-view"
-            )
+            rset['rows'][0]['oid'],
+            scid,
+            rset['rows'][0]['name'],
+            icon="icon-view"
+        )
 
         return make_json_response(
             data=res,
@@ -763,7 +768,8 @@ class ViewNode(PGChildNodeView, VacuumSettings):
 
         self.index_temp_path = 'index'
         SQL = render_template("/".join([self.index_temp_path,
-                                        'sql/#{0}#/column_details.sql'.format(self.manager.version)]), idx=idx)
+                                        'sql/#{0}#/column_details.sql'.format(
+                                            self.manager.version)]), idx=idx)
         status, rset = self.conn.execute_2darray(SQL)
         if not status:
             return internal_server_error(errormsg=rset)
@@ -880,7 +886,8 @@ class ViewNode(PGChildNodeView, VacuumSettings):
 
         SQL_data = ''
         SQL = render_template("/".join(
-            [self.trigger_temp_path, 'sql/#{0}#/properties.sql'.format(self.manager.version)]),
+            [self.trigger_temp_path,
+             'sql/#{0}#/properties.sql'.format(self.manager.version)]),
             tid=vid)
 
         status, data = self.conn.execute_dict(SQL)
@@ -889,7 +896,8 @@ class ViewNode(PGChildNodeView, VacuumSettings):
 
         for trigger in data['rows']:
             SQL = render_template("/".join(
-                [self.trigger_temp_path, 'sql/#{0}#/properties.sql'.format(self.manager.version)]),
+                [self.trigger_temp_path,
+                 'sql/#{0}#/properties.sql'.format(self.manager.version)]),
                 tid=vid,
                 trid=trigger['oid']
             )
@@ -917,27 +925,33 @@ class ViewNode(PGChildNodeView, VacuumSettings):
             res_rows['schema'] = self.view_schema
 
             # Get trigger function with its schema name
-            SQL = render_template("/".join([self.trigger_temp_path,
-                                            'sql/#{0}#/get_triggerfunctions.sql'.format(self.manager.version)]),
-                                  tgfoid=res_rows['tgfoid'],
-                                  show_system_objects=self.blueprint.show_system_objects)
+            SQL = render_template("/".join([
+                self.trigger_temp_path,
+                'sql/#{0}#/get_triggerfunctions.sql'.format(
+                    self.manager.version)]),
+                tgfoid=res_rows['tgfoid'],
+                show_system_objects=self.blueprint.show_system_objects)
 
             status, result = self.conn.execute_dict(SQL)
             if not status:
                 return internal_server_error(errormsg=result)
 
-            # Update the trigger function which we have fetched with schema name
-            if 'rows' in result and len(result['rows']) > 0 and \
-                            'tfunctions' in result['rows'][0]:
+            # Update the trigger function which we have fetched with schemaname
+            if (
+                'rows' in result and len(result['rows']) > 0 and
+                'tfunctions' in result['rows'][0]
+            ):
                 res_rows['tfunction'] = result['rows'][0]['tfunctions']
 
             # Format arguments
             if len(res_rows['custom_tgargs']) > 1:
-                formatted_args = ["{0}".format(arg) for arg in res_rows['custom_tgargs']]
+                formatted_args = ["{0}".format(arg) for arg in
+                                  res_rows['custom_tgargs']]
                 res_rows['tgargs'] = ', '.join(formatted_args)
 
             SQL = render_template("/".join(
-                [self.trigger_temp_path, 'sql/#{0}#/create.sql'.format(self.manager.version)]),
+                [self.trigger_temp_path,
+                 'sql/#{0}#/create.sql'.format(self.manager.version)]),
                 data=res_rows, display_comments=True)
             SQL_data += '\n'
             SQL_data += SQL
@@ -954,7 +968,8 @@ class ViewNode(PGChildNodeView, VacuumSettings):
         self.index_temp_path = 'index'
         SQL_data = ''
         SQL = render_template("/".join(
-            [self.index_temp_path, 'sql/#{0}#/properties.sql'.format(self.manager.version)]),
+            [self.index_temp_path,
+             'sql/#{0}#/properties.sql'.format(self.manager.version)]),
             did=did,
             tid=vid)
         status, data = self.conn.execute_dict(SQL)
@@ -964,7 +979,8 @@ class ViewNode(PGChildNodeView, VacuumSettings):
         for index in data['rows']:
             res = []
             SQL = render_template("/".join(
-                [self.index_temp_path, 'sql/#{0}#/properties.sql'.format(self.manager.version)]),
+                [self.index_temp_path,
+                 'sql/#{0}#/properties.sql'.format(self.manager.version)]),
                 idx=index['oid'],
                 did=did,
                 tid=vid
@@ -980,7 +996,8 @@ class ViewNode(PGChildNodeView, VacuumSettings):
             data = self.get_index_column_details(index['oid'], data)
 
             SQL = render_template("/".join(
-                [self.index_temp_path, 'sql/#{0}#/create.sql'.format(self.manager.version)]),
+                [self.index_temp_path,
+                 'sql/#{0}#/create.sql'.format(self.manager.version)]),
                 data=data, display_comments=True)
             SQL_data += '\n'
             SQL_data += SQL
@@ -1335,7 +1352,8 @@ class MViewNode(ViewNode, VacuumSettings):
                 return None, internal_server_error(errormsg=res)
             if len(res['rows']) == 0:
                 return None, gone(
-                    gettext("Could not find the materialized view on the server.")
+                    gettext(
+                        "Could not find the materialized view on the server.")
                 )
 
             old_data = res['rows'][0]
@@ -1360,18 +1378,26 @@ class MViewNode(ViewNode, VacuumSettings):
                                     data['vacuum_data']['reset'].append(item)
                             else:
                                 if (old_data[item['name']] is None or
-                                        (float(old_data[item['name']]) != float(item['value']))):
+                                    (float(old_data[item['name']]) != float(
+                                        item['value']))):
                                     data['vacuum_data']['changed'].append(item)
 
-            if ('autovacuum_enabled' in data and
-                        old_data['autovacuum_enabled'] is not None):
-                if (data['autovacuum_enabled'] !=
-                        old_data['autovacuum_enabled']):
+            if (
+                'autovacuum_enabled' in data and
+                old_data['autovacuum_enabled'] is not None
+            ):
+                if (
+                    data['autovacuum_enabled'] !=
+                    old_data['autovacuum_enabled']
+                ):
                     data['vacuum_data']['changed'].append(
                         {'name': 'autovacuum_enabled',
                          'value': data['autovacuum_enabled']})
-            elif ('autovacuum_enabled' in data and 'autovacuum_custom' in data and
-                          old_data['autovacuum_enabled'] is None and data['autovacuum_custom']):
+            elif (
+                'autovacuum_enabled' in data and
+                'autovacuum_custom' in data and
+                old_data['autovacuum_enabled'] is None and data[
+                    'autovacuum_custom']):
                 data['vacuum_data']['changed'].append(
                     {'name': 'autovacuum_enabled',
                      'value': data['autovacuum_enabled']})
@@ -1388,18 +1414,27 @@ class MViewNode(ViewNode, VacuumSettings):
                                     data['vacuum_data']['reset'].append(item)
                             else:
                                 if (old_data[toast_key] is None or
-                                        (float(old_data[toast_key]) != float(item['value']))):
+                                    (float(old_data[toast_key]) != float(
+                                        item['value']))):
                                     data['vacuum_data']['changed'].append(item)
 
-            if ('toast_autovacuum_enabled' in data and
-                        old_data['toast_autovacuum_enabled'] is not None):
-                if (data['toast_autovacuum_enabled'] !=
-                        old_data['toast_autovacuum_enabled']):
+            if (
+                'toast_autovacuum_enabled' in data and
+                old_data['toast_autovacuum_enabled'] is not None
+            ):
+                if (
+                    data['toast_autovacuum_enabled'] !=
+                    old_data['toast_autovacuum_enabled']
+                ):
                     data['vacuum_data']['changed'].append(
                         {'name': 'toast.autovacuum_enabled',
                          'value': data['toast_autovacuum_enabled']})
-            elif ('toast_autovacuum_enabled' in data and 'toast_autovacuum' in data and
-                          old_data['toast_autovacuum_enabled'] is None and data['toast_autovacuum']):
+            elif (
+                'toast_autovacuum_enabled' in data and
+                'toast_autovacuum' in data and
+                old_data['toast_autovacuum_enabled'] is None and
+                data['toast_autovacuum']
+            ):
                 data['vacuum_data']['changed'].append(
                     {'name': 'toast.autovacuum_enabled',
                      'value': data['toast_autovacuum_enabled']})
@@ -1475,14 +1510,17 @@ class MViewNode(ViewNode, VacuumSettings):
 
             # add vacuum_toast dict to vacuum_data only if
             # table & toast's custom autovacuum is enabled
-            data['vacuum_data'] = (vacuum_table if (
+            data['vacuum_data'] = []
+            if (
                 'autovacuum_custom' in data and
                 data['autovacuum_custom'] is True
-            ) else []) + (
-                                      vacuum_toast if (
-                                          'toast_autovacuum' in data and
-                                          data['toast_autovacuum'] is True
-                                      ) else [])
+            ):
+                data['vacuum_data'] = vacuum_table
+            if (
+                'toast_autovacuum' in data and
+                data['toast_autovacuum'] is True
+            ):
+                data['vacuum_data'] += vacuum_toast
 
             acls = []
             try:
@@ -1545,15 +1583,19 @@ class MViewNode(ViewNode, VacuumSettings):
 
         # merge vacuum lists into one
         vacuum_table = [item for item in result['vacuum_table']
-                        if 'value' in item.keys() and item['value'] is not None]
+                        if
+                        'value' in item.keys() and item['value'] is not None]
         vacuum_toast = [
             {'name': 'toast.' + item['name'], 'value': item['value']}
-            for item in result['vacuum_toast'] if 'value' in item.keys() and item['value'] is not None]
+            for item in result['vacuum_toast'] if
+            'value' in item.keys() and item['value'] is not None]
 
         # add vacuum_toast dict to vacuum_data only if
         # toast's autovacuum is enabled
-        if ('toast_autovacuum_enabled' in result and
-                    result['toast_autovacuum_enabled'] is True):
+        if (
+            'toast_autovacuum_enabled' in result and
+            result['toast_autovacuum_enabled'] is True
+        ):
             result['vacuum_data'] = vacuum_table + vacuum_toast
         else:
             result['vacuum_data'] = vacuum_table
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_add.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_add.py
index 3f438e16..fb577638 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_add.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_add.py
@@ -93,8 +93,8 @@ class ViewsAddTestCase(BaseTestGenerator):
         self.data["schema"] = self.schema_name
         self.data["owner"] = db_user
         response = self.tester.post(
-            self.url + str(utils.SERVER_GROUP) + '/' + str(self.server_id)
-            + '/' + str(self.db_id) + '/' + str(self.schema_id) + '/',
+            self.url + str(utils.SERVER_GROUP) + '/' + str(self.server_id) +
+            '/' + str(self.db_id) + '/' + str(self.schema_id) + '/',
             data=json.dumps(self.data), content_type='html/json')
         self.assertEquals(response.status_code, 200)
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_delete.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_delete.py
index 9d463c27..b968048d 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_delete.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_delete.py
@@ -28,11 +28,10 @@ class ViewsDeleteTestCase(BaseTestGenerator):
                  "SELECT 'test_pgadmin' WITH NO DATA;ALTER TABLE %s.%s OWNER" \
                  " TO %s"
     scenarios = [
-        ('Delete view under schema node', dict(url='/browser/view/obj/',
-                                               view_name=
-                                               "test_view_delete_%s" %
-                                               (str(uuid.uuid4())[1:8]),
-                                               sql_query=view_sql)),
+        ('Delete view under schema node', dict(
+            url='/browser/view/obj/',
+            view_name="test_view_delete_%s" % (str(uuid.uuid4())[1:8]),
+            sql_query=view_sql)),
         ('Delete materialized view under schema node',
          dict(url='/browser/mview/obj/',
               view_name="test_mview_delete_%s" % (str(uuid.uuid4())[1:8]),
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_get.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_get.py
index 944f37ba..14c08bf9 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_get.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_get.py
@@ -28,11 +28,10 @@ class ViewsGetTestCase(BaseTestGenerator):
                  "SELECT 'test_pgadmin' WITH NO DATA;ALTER TABLE %s.%s OWNER" \
                  " TO %s"
     scenarios = [
-        ('Get view under schema node', dict(url='/browser/view/obj/',
-                                            view_name=
-                                            "test_view_get_%s" %
-                                            (str(uuid.uuid4())[1:8]),
-                                            sql_query=view_sql)),
+        ('Get view under schema node', dict(
+            url='/browser/view/obj/',
+            view_name="test_view_get_%s" % (str(uuid.uuid4())[1:8]),
+            sql_query=view_sql)),
         ('Get materialized view under schema node',
          dict(url='/browser/mview/obj/',
               view_name="test_mview_get_%s" % (str(uuid.uuid4())[1:8]),
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_put.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_put.py
index 05a25346..c6351b6b 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_put.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/tests/test_views_put.py
@@ -29,11 +29,10 @@ class ViewsUpdateTestCase(BaseTestGenerator):
                  "SELECT 'test_pgadmin' WITH NO DATA;ALTER TABLE %s.%s OWNER" \
                  " TO %s"
     scenarios = [
-        ('Update view under schema node', dict(url='/browser/view/obj/',
-                                               view_name=
-                                               "test_view_put_%s" %
-                                               (str(uuid.uuid4())[1:8]),
-                                               sql_query=view_sql)),
+        ('Update view under schema node', dict(
+            url='/browser/view/obj/',
+            view_name="test_view_put_%s" % (str(uuid.uuid4())[1:8]),
+            sql_query=view_sql)),
         ('Update materialized view under schema node',
          dict(url='/browser/mview/obj/',
               view_name="test_mview_put_%s" % (str(uuid.uuid4())[1:8]),
diff --git a/web/pgadmin/browser/server_groups/servers/tests/test_check_ssl_connection.py b/web/pgadmin/browser/server_groups/servers/tests/test_check_ssl_connection.py
index 455420b6..bcc32a31 100644
--- a/web/pgadmin/browser/server_groups/servers/tests/test_check_ssl_connection.py
+++ b/web/pgadmin/browser/server_groups/servers/tests/test_check_ssl_connection.py
@@ -14,16 +14,16 @@ from regression.python_test_utils import test_utils
 class TestSSLConnection(BaseTestGenerator):
     """This will check if SSL is used in our database connection"""
     scenarios = [
-        ("Test for SSL connection", dict())
+        ('Test for SSL connection', dict())
     ]
 
     def runTest(self):
-        if hasattr(self, "ignore_test"):
+        if hasattr(self, 'ignore_test'):
             return
         supported_modes = ['require', 'verify-ca', 'verify-full']
         if self.server['sslmode'] in supported_modes:
             with test_utils.Database(self.server) as (
-                    connection, database_name
+                connection, database_name
             ):
 
                 cursor = connection.cursor()
@@ -33,7 +33,6 @@ class TestSSLConnection(BaseTestGenerator):
                 is_ssl_used = cursor.fetchone()[0]
                 self.assertEquals(True, is_ssl_used)
         else:
-            self.skipTest("Cannot run SSL connection check test "
-                          "with '{0}' sslmode".format(
-                self.server['sslmode']
-            ))
+            self.skipTest(
+                'Cannot run SSL connection check test '
+                'with \'{0}\' sslmode'.format(self.server['sslmode']))
diff --git a/web/pgadmin/browser/server_groups/servers/tests/test_dependencies_sql.py b/web/pgadmin/browser/server_groups/servers/tests/test_dependencies_sql.py
index e2164eca..824fc441 100644
--- a/web/pgadmin/browser/server_groups/servers/tests/test_dependencies_sql.py
+++ b/web/pgadmin/browser/server_groups/servers/tests/test_dependencies_sql.py
@@ -9,7 +9,8 @@
 
 import os
 
-from regression.python_test_utils.sql_template_test_base import SQLTemplateTestBase
+from regression.python_test_utils.sql_template_test_base import \
+    SQLTemplateTestBase
 from regression.python_test_utils.template_helper import file_as_template
 
 
@@ -32,7 +33,8 @@ class TestDependenciesSql(SQLTemplateTestBase):
     def generate_sql(self, version):
         template_file = self.get_template_file(version, "dependencies.sql")
         template = file_as_template(template_file)
-        sql = template.render(where_clause="WHERE dep.objid=%s::oid" % self.table_id)
+        sql = template.render(
+            where_clause="WHERE dep.objid=%s::oid" % self.table_id)
 
         return sql
 
@@ -48,4 +50,5 @@ class TestDependenciesSql(SQLTemplateTestBase):
 
     @staticmethod
     def get_template_file(version, filename):
-        return os.path.join(os.path.dirname(__file__), "..", "templates", "depends", "sql", version, filename)
+        return os.path.join(os.path.dirname(__file__), "..", "templates",
+                            "depends", "sql", version, filename)
diff --git a/web/pgadmin/browser/server_groups/servers/tests/test_dependents_sql.py b/web/pgadmin/browser/server_groups/servers/tests/test_dependents_sql.py
index a0c8c39e..9d6259f5 100644
--- a/web/pgadmin/browser/server_groups/servers/tests/test_dependents_sql.py
+++ b/web/pgadmin/browser/server_groups/servers/tests/test_dependents_sql.py
@@ -9,7 +9,8 @@
 
 import os
 
-from regression.python_test_utils.sql_template_test_base import SQLTemplateTestBase
+from regression.python_test_utils.sql_template_test_base import \
+    SQLTemplateTestBase
 from regression.python_test_utils.template_helper import file_as_template
 
 
@@ -32,7 +33,8 @@ class TestDependentsSql(SQLTemplateTestBase):
     def generate_sql(self, version):
         template_file = self.get_template_file(version, "dependents.sql")
         template = file_as_template(template_file)
-        sql = template.render(where_clause="WHERE dep.objid=%s::oid" % self.table_id)
+        sql = template.render(
+            where_clause="WHERE dep.objid=%s::oid" % self.table_id)
 
         return sql
 
@@ -48,4 +50,5 @@ class TestDependentsSql(SQLTemplateTestBase):
 
     @staticmethod
     def get_template_file(version, filename):
-        return os.path.join(os.path.dirname(__file__), "..", "templates", "depends", "sql", version, filename)
+        return os.path.join(os.path.dirname(__file__), "..", "templates",
+                            "depends", "sql", version, filename)
diff --git a/web/pgadmin/browser/server_groups/servers/tests/test_role_dependencies_sql.py b/web/pgadmin/browser/server_groups/servers/tests/test_role_dependencies_sql.py
index ac22b5ba..9efe4d6a 100644
--- a/web/pgadmin/browser/server_groups/servers/tests/test_role_dependencies_sql.py
+++ b/web/pgadmin/browser/server_groups/servers/tests/test_role_dependencies_sql.py
@@ -6,14 +6,11 @@
 # This software is released under the PostgreSQL Licence
 #
 ##########################################################################
-from pgadmin.browser.server_groups.servers.roles.tests.utils import create_role, delete_role
-from pgadmin.utils.route import BaseTestGenerator
 import os
 
+from pgadmin.utils.route import BaseTestGenerator
 from regression.python_test_utils import test_utils
-from regression.python_test_utils.sql_template_test_base import SQLTemplateTestBase
 from regression.python_test_utils.template_helper import file_as_template
-from regression.python_test_utils.test_utils import create_database
 
 
 class TestRoleDependenciesSql(BaseTestGenerator):
@@ -45,7 +42,8 @@ class TestRoleDependenciesSql(BaseTestGenerator):
             return
 
         with test_utils.Database(self.server) as (connection, database_name):
-            test_utils.create_table(self.server_with_modified_user, database_name, "test_new_role_table")
+            test_utils.create_table(self.server_with_modified_user,
+                                    database_name, "test_new_role_table")
             cursor = connection.cursor()
             cursor.execute("SELECT pg_class.oid AS table_id "
                            "FROM pg_class "
@@ -65,9 +63,11 @@ class TestRoleDependenciesSql(BaseTestGenerator):
             connection.commit()
 
     def generate_sql(self, version):
-        template_file = self.get_template_file(version, "role_dependencies.sql")
+        template_file = self.get_template_file(version,
+                                               "role_dependencies.sql")
         template = file_as_template(template_file)
-        sql = template.render(where_clause="WHERE dep.objid=%s::oid" % self.table_id)
+        sql = template.render(
+            where_clause="WHERE dep.objid=%s::oid" % self.table_id)
 
         return sql
 
@@ -82,4 +82,5 @@ class TestRoleDependenciesSql(BaseTestGenerator):
 
     @staticmethod
     def get_template_file(version, filename):
-        return os.path.join(os.path.dirname(__file__), "..", "templates", "depends", "sql", version, filename)
+        return os.path.join(os.path.dirname(__file__), "..", "templates",
+                            "depends", "sql", version, filename)
diff --git a/web/pgadmin/browser/tests/test_change_password.py b/web/pgadmin/browser/tests/test_change_password.py
index e34e1c02..5b337db7 100644
--- a/web/pgadmin/browser/tests/test_change_password.py
+++ b/web/pgadmin/browser/tests/test_change_password.py
@@ -26,34 +26,39 @@ class ChangePasswordTestCase(BaseTestGenerator):
     scenarios = [
         # This testcase validates invalid confirmation password
         ('TestCase for Validating Incorrect_New_Password', dict(
-            password=(config_data['pgAdmin4_login_credentials']
-                      ['login_password']),
-            new_password=(config_data['pgAdmin4_login_credentials']
-                          ['new_password']),
+            password=(
+                config_data['pgAdmin4_login_credentials']
+                ['login_password']),
+            new_password=(
+                config_data['pgAdmin4_login_credentials']
+                ['new_password']),
             new_password_confirm=str(uuid.uuid4())[4:8],
             respdata='Passwords do not match')),
 
         # This testcase validates if confirmation password is less than
         # minimum length
         ('TestCase for Validating New_Password_Less_Than_Min_Length',
-         dict(password=(config_data['pgAdmin4_login_credentials']
-                        ['login_password']),
-              new_password=str(uuid.uuid4())[4:8],
-              new_password_confirm=str(uuid.uuid4())[4:8],
-              respdata='Password must be at least 6 characters')),
+         dict(password=(
+             config_data['pgAdmin4_login_credentials']
+             ['login_password']),
+             new_password=str(uuid.uuid4())[4:8],
+             new_password_confirm=str(uuid.uuid4())[4:8],
+             respdata='Password must be at least 6 characters')),
 
         # This testcase validates if both password fields are left blank
         ('TestCase for Validating Empty_New_Password', dict(
-            password=(config_data['pgAdmin4_login_credentials']
-                      ['login_password']),
+            password=(
+                config_data['pgAdmin4_login_credentials']
+                ['login_password']),
             new_password='', new_password_confirm='',
             respdata='Password not provided')),
 
         # This testcase validates if current entered password is incorrect
         ('TestCase for Validating Incorrect_Current_Password', dict(
             password=str(uuid.uuid4())[4:8],
-            new_password=(config_data['pgAdmin4_login_credentials']
-                          ['new_password']),
+            new_password=(
+                config_data['pgAdmin4_login_credentials']
+                ['new_password']),
             new_password_confirm=(
                 config_data['pgAdmin4_login_credentials']
                 ['new_password']),
@@ -62,12 +67,15 @@ class ChangePasswordTestCase(BaseTestGenerator):
         # This test case checks for valid password
         ('TestCase for Changing Valid_Password', dict(
             valid_password='reassigning_password',
-            username=(config_data['pgAdmin4_test_user_credentials']
-                      ['login_username']),
-            password=(config_data['pgAdmin4_test_user_credentials']
-                      ['login_password']),
-            new_password=(config_data['pgAdmin4_test_user_credentials']
-                          ['new_password']),
+            username=(
+                config_data['pgAdmin4_test_user_credentials']
+                ['login_username']),
+            password=(
+                config_data['pgAdmin4_test_user_credentials']
+                ['login_password']),
+            new_password=(
+                config_data['pgAdmin4_test_user_credentials']
+                ['new_password']),
             new_password_confirm=(
                 config_data['pgAdmin4_test_user_credentials']
                 ['new_password']),
